
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..700&display=swap');

body {
  font-family:  "Noto Serif TC",Helvetica,Arial,"Heiti TC";
  color: #434343;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #aacd6b;
  text-decoration: none;
}

h1,h2,h3,h4,h5,h6 {

}

#main {
  margin-top: 120px;
  z-index: 3;
  position: relative;
}



/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 120px;
  z-index: 997;
  transition: all 0.5s ease-in-out;
  /* background: #fff; */
  background-color: #c5ae91;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 0;
  font-weight: 600;
  letter-spacing: 1px;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #3c4133;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 120px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation
*/
.navbar {
  padding: 0;
  border: 1px solid #555;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 3px 30px 3px 30px;
  font-size: 16px;
  font-weight: 600;
  color: #131313;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #fff;
  background-color: #52493e;
}
.navbar .active a { color:#fff;}

.navbar .getstarted,
.navbar .getstarted:focus {
  background: #94c045;
  padding: 8px 25px;
  margin-left: 30px;
  border-radius: 50px;
  color: #fff;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  color: #fff;
  background: #9fc658;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  text-transform: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #94c045;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation
*/
.mobile-nav-toggle {
  color: #3c4133;
  font-size: 48px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bx-x {
  padding:20px 10px;
  font-size: 48px;
  color: #fff;
}


@media (max-width: 991px) {
  .navbar {
    border: 0;
  }

  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(34, 36, 29, 0.7);
  transition: 0.3s;
  z-index: 999;

}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 60px;
  right: 25px;
  bottom: 30px;
  left: 25px;
  padding: 30px 10px 10px 10px;
  background-color: #fff;
  background-image: url(/assets/dahui/img/mobile_nav_bg.jpg);
  overflow-y: auto;
  transition: 0.3s;
  border-radius: 6px;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 15px 20px;
  font-size: 18px;
  color: #3c4133;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #94c045;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #94c045;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
/* #hero {
  width: 100%;
  height: 100vh;
  background-size: 100% auto;
  position: relative;
  background-repeat: no-repeat;
  margin-bottom: -220px;
  z-index: 1;
} */

#hero:before {
  content: "";
  background: rgba(60, 65, 51, 0.4);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#hero h1 {
  margin: 0 0 20px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #000;
}

#hero h2 {
  color: #eee;
  margin-bottom: 50px;
  font-size: 24px;
}

#hero .btn-get-started {
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 0px;
  transition: 0.5s;
  margin: 30px 10px 10px 10px;
  border: 2px solid #716251;
  text-transform: uppercase;
  background-color: #52493e;
  color: #fff;
}

#hero .btn-get-started:hover {
  background: #ede7d8;
  color:#000;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero {
    height: 100vh;
  }

  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  #hero .hero-container {
    padding: 0 15px;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding-bottom: 60px;
  overflow: hidden;
}

.section-bg {
  background-color: #f9fbf4;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #131313;
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 0;
}

.breadcrumbs .breadcrumb-hero {
  text-align: center;
  background: #1d140b;
  padding: 20px 0;
  color: #fff;
}

.breadcrumbs .breadcrumb-hero h2 {
  font-size: 32px;
  font-weight: 500;
}

.breadcrumbs .breadcrumb-hero p {
  font-size: 14px;
  margin-bottom: 0;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 30px 0;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #565e49;
  content: "/";
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .container {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding-bottom: 15px;
  background: #fff;
}

.about .count-box {
  width: 100%;
}

.about .count-box i {
  display: block;
  font-size: 48px;
  color: #94c045;
  float: left;
  line-height: 0;
}

.about .count-box span {
  font-size: 28px;
  line-height: 24px;
  display: block;
  font-weight: 700;
  color: #646c55;
  margin-left: 60px;
}

.about .count-box p {
  padding: 5px 0 0 0;
  margin: 0 0 0 60px;
  font-weight: 600;
  font-size: 14px;
  color: #646c55;
}

.about .count-box a {
  font-weight: 600;
  display: block;
  margin-top: 20px;
  color: #646c55;
  font-size: 15px;
  transition: ease-in-out 0.3s;
}

.about .count-box a:hover {
  color: #8b9578;
}

.about .content {
  font-size: 15px;
}

.about .content h3 {
  font-weight: 700;
  font-size: 24px;
  color: #3c4133;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-bottom: 10px;
  padding-left: 28px;
  position: relative;
}

.about .content ul i {
  font-size: 24px;
  color: #94c045;
  position: absolute;
  left: 0;
  top: -2px;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#94c045 50%, rgba(148, 192, 69, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  animation-delay: 0s;
  animation: pulsate-btn 2s;
  animation-direction: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(148, 192, 69, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #94c045;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  animation: none;
  border-radius: 0;
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: #1d140b;
  padding: 50px 0;
}

.cta h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
}
.cta {
  color: #fff;
}

.cta .cta-btn {
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.cta .cta-btn:hover {
  background: #aacd6b;
  border-color: #aacd6b;
}

.cta .cta-content {
  max-width: 800px;
  margin: auto;
  font-size:18px;
  line-height: 1.8;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services {
  background: #f1e6d8;
}



.services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #f1e6d8;
  box-shadow: 0 2px 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
}

.services .icon-box:hover {
  transform: translateY(-5px);
}

.services .icon {
  position: absolute;
  left: -20px;
  top: calc(50% - 30px);
}

.services .icon i {
  font-size: 64px;
  line-height: 1;
  transition: 0.5s;
}

.services .title {
  margin-left: 40px;
  font-weight: 700;
  margin-bottom: 25px;
  font-size: 18px;
}

.services .title a {
  color: #111;
}

.services .icon-box:hover .title a {
  color: #384d12;
}

.services .description {
  font-size: 18px;
  line-height: 1.8;
  margin-left: 40px;
  margin-bottom: 0;
}



@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #141611;
  padding: 0 0 20px 0;
  color: #fff;
  font-size: 14px;
}


#footer .copyright {
  text-align: center;
  padding-top: 30px;
}
#footer .copyright p {
  margin: 5px;
}
